Subject: RE: [council] End of the Shadow Council
From: "Gomes, Chuck" <[email-masked]>
To: <[email-masked]>, "GNSO Council" <[email-masked]>
Date: Sat, 24 Oct 2009 15:50:08 -0700

Thanks Mike.  Maybe we will have time to discuss this in our breakfast
meeting.
 
Chuck

  _____  

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Mike Rodenbaugh
Sent: Saturday, October 24, 2009 5:42 PM
To: GNSO Council
Subject: RE: [council] End of the Shadow Council

Hi Chuck,

This is not a policy development issue, but instead is administrative.  I
have twice been elected to represent the BC in Council administrative
matters.  Specifically per our Charter section 4.1, "[t]he representatives
will act in the GNSO Council as representatives of and spokespersons for the
Constituency and will collaborate with other members of the Council in
pursuit of the mission of the Constituency."

I am only trying to discontinue an unwarranted privilege by which
unrepresentative persons increasingly usurp the role of representative
Councilors and Liaisons, and which unduly takes time from the entire Council
and Staff.

Do you have any reasoned argument against this?

Thanks,

Mike

Mike Rodenbaugh

RODENBAUGH LAW

548 Market Street

San Francisco, CA  94104

<http://service.ringcentral.com/ringme/callback.asp?mbid=57178438,0,&referer
=http://rodenbaugh.com/contact> (415) 738-8087

 <http://rodenbaugh.com/> http://rodenbaugh.com

 

From: Gomes, Chuck [mailto:[email-masked]] 
Sent: Saturday, October 24, 2009 2:15 PM
To: [email-masked]; GNSO Council
Subject: RE: [council] End of the Shadow Council

Mike,

Is this a CBUC request?

Chuck

  _____  

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Mike Rodenbaugh
Sent: Saturday, October 24, 2009 4:42 PM
To: GNSO Council
Subject: [council] End of the Shadow Council

Dear Colleagues,

I write again regarding the so-called "Observers" at face-to-face GNSO
Council meetings.  

Of course, I fully support that our face-to-face meetings are generally
always open to true observers, both those present and located remotely.  And
I fully support that all of our meetings are generally fully recorded and
transcribed.  Indeed I think they should be translated, and that our
conference calls be opened in real time to the public, with non-speaking
access.  I fully support that our email list is open and archived.  All of
this allows the public to see how the Council operates in practically
real-time, and to experience the information and debate first-hand.  Council
must have flexibility to close its sessions and/or communicate privately,
when it deems necessary for any stated and agreed reason.  But I believe
that has never happened to date, and of course the default must be open
meetings and open communications.

However, the growing trend is for GNSO "Observers" to participate in the
Council's weekend face-to-face meetings on equal footing with Councilors,
Liasons and Staff.  A small and growing group of privileged observers, none
of whom are elected or appointed to represent anyone but themselves and/or
their specific organizations, are increasingly taking an inordinate amount
of Council and Staff time.  In effect, they are a "Shadow Council" that
follows the Council from meeting to meeting, taking advantage of a privilege
they ought not have.  This must stop, effective immediately.  

It is not scalable as the community of interested observers grows and
diversifies.  It is not fair in any way:  

n  Not fair to Councilors and Liasons who offer great personal sacrifice to
travel long distances away from their lives, volunteering an overly full
weekend in advance of a lengthy five-day meeting.  

n  Not fair to the constituents who elected or appointed the Councilors and
Liasons, expecting that they (and only they) would serve as those
constituents' representatives on Council.  

n  Not fair to the general public whose only opportunities for input to
Council are via the Constituencies, Working Groups or public comment
periods.  Particularly not fair to the general public that does not speak
English, or who cannot attend the sessions, as they have no equal ability to
participate vis a vis the "Shadow Council".

n  Not fair to the Staff nor the Council as a whole, whose only opportunity
to communicate face-to-face is during these meetings.

The GNSO Council is a representative body.  The representative Councilors
and designated Liaisons must be allowed to do their jobs, which absolutely
requires face-to-face interaction with Staff and with each other -- without
constant 'clarifying questions', 'points of order', comments or questions
from the public.    To my knowledge, no other SO, nor the GAC nor the Board
- nor any other council, committee or board anywhere in the world -- ever
allow such privilege to observers.  Such points should be raised through
Council representatives, or during any or all of the many opportunities for
public comment into the Council processes.  Indeed this is the
reason-for-being of the Constituencies themselves, of Working Groups, of
public comment periods in general, and of the public comment periods allowed
at the Council's face-to-face meetings (which can also be used in our
weekend sessions, if time allows).

Therefore, beginning with the newTLD session today, I request that observers
be disallowed equal access to the Council table and microphones, just as
they are disallowed such access at our larger public meetings and in our
conference calls.  The material presented by Staff in the session today will
doubtless be repeated during a public session later in the week, which is a
perfect opportunity for anyone to ask their questions or make their points
directly to the Staff, without wasting tremendously valuable and scarce
face-to-face Council/Staff time.  As we have seen, too many people are
abusing the privilege of open access to raise points that they then raise
again and again at every opportunity throughout the ICANN meeting, and/or to
communicate their particular, non-representative interests.  They are
abusing a privilege that they should not have in the first place, because it
is not fair.

Does anyone have an argument as to why the current privilege should be
allowed to continue?  Is anyone aware of any other council, board or
committee, anywhere in the world, that allows such a privilege to observers?

Otherwise, I hope the privilege will be discontinued immediately, and
request Avri to confirm via reply to this list.  If not, my next effort to
stop this will be an Ombudsman complaint, on behalf of the entire community,
so that this practice is investigated by a neutral party and discussed
formally at the Council and/or Board level(s).  I also request that the
relevant OSC team discuss this and recommend appropriate provisions in our
Council Rules of Procedure to ensure that nobody is given undue and
disruptive access to Council, Liaisons and Staff during our meetings.  

Each and every member of the community - other than the "Shadow Councilors"
and their specific organizations -- suffer from the continuation of this
unwarranted and unseemly privilege that offered to just a few, at the
expense of the many.

Sincerely,

Mike

Mike Rodenbaugh

RODENBAUGH LAW

548 Market Street

San Francisco, CA  94104

(415)
<http://service.ringcentral.com/ringme/callback.asp?mbid=57178438,0,&referer
=http://rodenbaugh.com/contact> 738-8087

http://rodenbaugh.com <http://rodenbaugh.com/>